std::underlying_type< _Tp >(3)

NAME
std::underlying_type< _Tp > - The underlying type of an enum.

SYNOPSIS

Inherits std::__underlying_type_impl< _Tp, bool >.

  Public Types
using type = __underlying_type(_Tp)

Detailed Description

  template<typename _Tp>
struct std::underlying_type< _Tp >" The underlying type of an enum.

Definition at line 2324 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.